cURL
curl --request GET \ --url https://cloud.onyx.app/api/chat/get-user-chat-sessions \ --header 'Authorization: Bearer <token>'
{ "sessions": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "time_created": "<string>", "time_updated": "<string>", "shared_status": "public", "persona_id": 123, "current_alternate_model": "<string>", "current_temperature_override": 123 } ] }
Documentation IndexFetch the complete documentation index at: https://danswer-mintlify-deep-research-1773355783.mintlify.app/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://danswer-mintlify-deep-research-1773355783.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Authorization header with Bearer token
Successful Response
Show child attributes
Was this page helpful?